package com.njcn.cssystem.service;

import com.njcn.cssystem.pojo.param.WlUserParam;
import com.njcn.cssystem.pojo.vo.WlUserVo;

/**
 * @author xy
 */
public interface IWlUserService {

    WlUserVo selectDevByUserId(String userId);

    void addUserDev(WlUserParam param);

    void deleteUserDev(WlUserParam param);
}
